Bug 50394 - ports/net/cvsync : 0.17.0 is out
Summary: ports/net/cvsync : 0.17.0 is out
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-28 12:30 UTC by MAEKAWA Masahide
Modified: 2003-03-29 12:34 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description MAEKAWA Masahide 2003-03-28 12:30:19 UTC
new cvsync server/client (0.17.0) is released.

Fix: 

Just change the version string.
How-To-Repeat: new cvsync server/client (0.17.0) is released.
Comment 1 Hiroki Sato freebsd_committer 2003-03-29 11:58:19 UTC
cvsync 0.17.1 is released.  I experienced that 0.17.0 could not
be built on 4-STABLE system, but 0.17.1 is OK.

The attached patch is to update the port skeleton.

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/net/cvsync/Makefile,v
retrieving revision 1.1
diff -d -u -I\$FreeBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.1 Makefile
--- Makefile	23 Mar 2003 18:41:44 -0000	1.1
+++ Makefile	29 Mar 2003 11:02:34 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	cvsync
-PORTVERSION=	0.15.0
+PORTVERSION=	0.17.1
 CATEGORIES=	net ipv6
 MASTER_SITES=	http://www.daemon-systems.org/cvsync/ \
 		ftp://ftp.allbsd.org/pub/cvsync/
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/net/cvsync/distinfo,v
retrieving revision 1.1
diff -d -u -I\$FreeBSD:.*\$ -I\$Id:.*\$ -I\$hrs:.*\$ -r1.1 distinfo
--- distinfo	23 Mar 2003 18:41:44 -0000	1.1
+++ distinfo	29 Mar 2003 11:04:43 -0000
@@ -1 +1 @@
-MD5 (cvsync-0.15.0.tgz) = 0cc13ff1410996d0d11d188ebbae866a
+MD5 (cvsync-0.17.1.tgz) = 9fc86fdfd009d706f71265d0713adf2f
Comment 2 Norikatsu Shigemura freebsd_committer 2003-03-29 12:34:28 UTC
State Changed
From-To: open->closed

Committed, thanks!